Storage Quotas - Delete
Een bestaand quotum verwijderen
DELETE https://management.azure.com/subscriptions/{subscriptionId}/providers/Microsoft.Storage.Admin/locations/{location}/quotas/{quotaName}?api-version=2019-08-08-preview
URI-parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
|
location
|
path | True |
|
Resourcelocatie. |
|
quota
|
path | True |
|
De naam van het opslagquotum. |
|
subscription
|
path | True |
|
Abonnements-id. |
|
api-version
|
query | True |
|
REST API-versie. |
Antwoorden
| Name | Type | Description |
|---|---|---|
| 200 OK |
OK- Het opslagquotum is verwijderd. |
|
| Other Status Codes |
Foutreactie. |
Beveiliging
azure_auth
Autorisatie maakt gebruik van een Azure Active Directory OAuth2-stroom.
Type:
oauth2
Flow:
implicit
Authorization URL:
https://login.microsoftonline.com/common/oauth2/authorize
Scopes
| Name | Description |
|---|---|
| user_impersonation | Uw gebruikersaccount imiteren |
Voorbeelden
Delete an existing storage quota.
Sample Request
DELETE https://management.azure.com/subscriptions/9ad61516-995c-4873-a21f-7e44904f0ed2/providers/Microsoft.Storage.Admin/locations/local/quotas/TestCreateQuota?api-version=2019-08-08-preview
Sample Response
Definities
ErrorResponse
Het foutbericht voor de aanvraag die is mislukt.
| Name | Type | Description |
|---|---|---|
| code |
|
De foutcode. |
| details |
|
De informatie over de foutdetails. |
| message |
|
Het foutbericht. |
| target |
|
De beschrijving van het foutdoel. |